Bug 68419 - System failure when running graphical install
System failure when running graphical install
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-09 22:07 EDT by Need Real Name
Modified: 2006-02-21 13:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-07-09 22:07:57 EDT
Description of Problem:When starting the install in graphical mode, it starts 
running anaconda. Sometimes right away, sometimes after a few screens but 
adventually fails the install. The system crashes, the PC is hosed. Errors:
 Traceback (innermost last):
   File /usr/bin/anaconda line 633 in ? intf.run (id, dispatch, configFileData)
   File /usr/lib/anaconda/gui.py line 353 in run self.icw.run(self.runres, 
configFileData)
   File /usr/lib/python1.5/site-packages/gtk.py...
Import error: PartitionMethodWindow

Version-Release number of selected component (if applicable):


How Reproducible:Start the install with the install #1 CD in the drive in 
graphical mode


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Michael Fulbright 2002-07-10 14:23:48 EDT
Please check your CDs following these instructions:

  http://people.redhat.com/~msf/mediacheck.html
Comment 2 Need Real Name 2002-07-10 19:42:44 EDT
All 3 install CDs are fine.  I still can't run the install. This time I can't 
even get as far as I did before.  Right at the start it's complaining about not 
finding platform independent libraries.
Comment 3 Brock Organ 2002-07-12 12:32:49 EDT
do you have any success running the installer in text mode?
Comment 4 Need Real Name 2002-07-20 09:24:50 EDT
It failed a few times even in text mode. Now I've just tried it again
in graphic mode and it installed I think part of the package. It used only CD 
#1 and #2 (not #3 and not the additional ones)
Now when I reboot, everything comes up in a text mode. Not sure how to switch 
to the graphic mode and not sure how to install everything else. 
Comment 5 Michael Fulbright 2002-08-05 12:04:30 EDT
Which packages/groups did you choose to install?
Comment 6 Need Real Name 2002-08-05 19:51:33 EDT
I've chosen the basic package to install in text mode (did not do custom, just 
the workstation) I was trying to install more than that, but it failes each 
time I try. Especially the development package.
I'm really thinking about switching to something else at this point because 
noone seems to be able to help me with this install and the answers getting 
back to me are taking forever and not too helpful.
If you have any suggestions, pls try to get back to me a bit faster than before.
I'd really appreciate it.
thanks,
m
Comment 7 Michael Fulbright 2002-08-14 13:03:19 EDT
I'm pretty sure its a CD/CD drive issue because the error you are seeing occurs
when there are problems reading from the drive.

You could try downloading the ISO images onto a hard drive partition and doing a
hard drive based install.
Comment 8 Michael Fulbright 2002-10-04 16:55:58 EDT
Closing due to inactivity.

Please reopen this bug report if you continue to have problems.
Comment 9 Red Hat Bugzilla 2006-02-21 13:49:13 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.